SGH-T499 compatible ROMsSupport


Last Updated: 2012-04-16 00:27:15
  1. iOL

    iOL Member

    I've tried to flash this phone couple of times with 3 different S5570 ROMs without success. Any info's about a ROM with better resource management? (SGH-T499V + froyo, heavy lags in angry birds... frustrating)

    When i found out about this, ill post here.

    Advertisement
  2. t499user

    t499user Active Member

    If you want to brick your phone, keep flashing with S5570 roms.

    I will quote from a post I just made a few minutes ago, as you can update to CyanogenMod 7.1 (android 2.3.7).

  3. ShawnnKushh

    ShawnnKushh Member

    i know that most mini ROMs arent cross compatible with the Samsung T-499(galaxy mini rebranded by T-mobile) but is there any work-around to get this compatible with the Dart? by flashing the beta here i did get it to boot, though i had no service from T-mobile and upon attempting to shut down the phone it simply rebooted continuously. the dart is surprisingly unsupported when it comes to anything regarding Roms and such, and i was wondering if we could change this. im not much of a developer but id be willing to help out any way needed to change this. i was considering starting a thread just for the dart to see what i could come up with.

    edit: the thread I started for the dart can be located here

Share This Page